body{
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    margin: 0;
  }
.body_section{
    padding : 3% 5% 1%;
}

  a{
    text-decoration: none;
  }

  @font-face{
    font-family: "Montserrat";
    src:local('Montserrat'), 
    url("Image/LovelyHome-9aBZ.ttf") format('truetype');

  }

.brand-name,
.navbar-light .navbar-brand {
    /* font-family: "Brush Script MT"; */
    /* margin-bottom: 3px; */
    font-family: "Montserrat";
    font-size: 40px;
    font-weight: bold;
    color: #351458;
}

@media only screen and (max-width : 414px) {

    .brand-name,
    .navbar-light .navbar-brand {
        /* font-family: "Brush Script MT"; */
        /* margin-bottom: 3px; */
        font-family: "Montserrat";
        font-size: 10px;
        font-weight: bold;
        color: #351458;
    }
}

@media only screen and (max-width : 764px) {

    .brand-name,
    .navbar-light .navbar-brand {
        font-family: "Montserrat";
        font-size: 20px;
        font-weight: bold;
        color: #351458;
    }
}

@media only screen and (max-width : 950px) {

    .brand-name,
    .navbar-light .navbar-brand {
        font-family: "Montserrat";
        font-size: 30px;
        font-weight: bold;
        color: #351458;
    }
}


  .headerachor {
    color: black;
    margin: 0 7px 0 7px;
    font-size: 25px;
  }

  .headerachor:hover {
    background-color: #f1f1f1;
  }

  .Section1{
    padding: 4% 0 3%;
  }

.skill-img{
    width:100%;
    height: 100%;
}

.Skill-heading{
    font-family: "Montserrat";
    font-size: 40px;
    font-weight: 300;
}

#SkillBox {
    width: 95%;
    height: auto;
    margin: 40px auto;
    background-color: #fff;

    /* border: 1px solid #cdcdcd; */
    padding: 10px;
    border-radius:50px;
    -o-border-radius:20px;
    -webkit-border-radius:20px;
    -ms-border-radius:20px;
    -moz-border-radius:20px;
}
#SkillBox img {
    width: 20%;
    height: 10%;
    margin: auto 35%;
    padding: 10px;
}
.SkillBar {
    width: 95%;
    height: 50px;
    position: relative;
    border-radius:20px;
    /* background: rgba(17, 17, 17, .3); */
    background: #c5c2ff;
    margin: 15px auto;
}


#Skill-web {
    width: 62%;
    border-radius:20px;
    animation: Animate-web 4s;
    -webkit-animation: Animate-web 4s;
    -moz-animation: Animate-web 4s;
    -o-animation: Animate-web 4s;
    height: 50px;
    position: absolute;
    background-color:#6c63ff;
}
@keyframes Animate-web {
    from {
    width: 155px;
}
to {
    width: 62%}
}@-webkit-keyframes Animate-web {
    from {
    width: 155px;
}
to {
    width: 55%}
}@-moz-keyframes Animate-web {
    from {
    width: 155px;
}
to {
    width: 55%}
}@-o-keyframes Animate-web {
    from {
    width: 155px;
}
to {
    width: 55%}
}
#Skill-Python {
    border-radius:20px;
    animation: Animate-Python 5s;
    -webkit-animation: Animate-Python 5s;
    -moz-animation: Animate-Python 5s;
    -o-animation: Animate-Python 5s;
    width: 90%;
    height: 50px;
    position: absolute;
    background-color: #6c63ff;
}
@keyframes Animate-Python {
    from {
    width: 10px;
}
to {
    width: 90%}
}@-webkit-keyframes Animate-Python {
    from {
    width: 10px;
}
to {
    width: 90%}
}@-moz-keyframes Animate-Python {
    from {
    width: 10px;
}
to {
    width: 90%}
}@-o-keyframes Animate-Python {
    from {
    width: 10px;
}
to {
    width: 90%}
}

#Skill-C {
    animation: Animate-C 4s;
    -webkit-animation: Animate-C 4s;
    -moz-animation: Animate-C 4s;
    -o-animation: Animate-C 4s;
    border-radius:20px;
    width: 80%;
    height: 50px;
    position: absolute;
    background-color: #6c63ff;
}
@keyframes Animate-C {
    from {
    width: 110px;
}
to {
    width: 80%}
}@-webkit-keyframes Animate-C {
    from {
    width: 110px;
}
to {
    width: 80%}
}@-moz-keyframes Animate-C {
    from {
    width: 110px;
}
to {
    width: 80%}
}@-o-keyframes Animate-C {
    from {
    width: 110px;
}
to {
    width: 80%}
}#Skill-SQL {
    animation: Animate-SQL 4s;
    -webkit-animation: Animate-SQL 4s;
    -moz-animation: Animate-SQL 4s;
    -o-animation: Animate-SQL 4s;
    border-radius:20px;
    width: 75%;
    height: 50px;
    position: absolute;
    background-color: #6c63ff;
}
@keyframes Animate-SQL {
    from {
    width: 10px;
}
to {
    width: 75%}
}@-webkit-keyframes Animate-SQL {
    from {
    width: 10px;
}
to {
    width: 75%}
}@-moz-keyframes Animate-SQL {
    from {
    width: 10px;
}
to {
    width: 75%}
}@-o-keyframes Animate-SQL {
    from {
    width: 10px;
}
to {
    width: 75%}
}

#Skill-bash {
    animation: Animate-bash 4s;
    -webkit-animation: Animate-bash 4s;
    -moz-animation: Animate-bash 4s;
    -o-animation: Animate-bash 4s;
    border-radius:20px;
    width: 90%;
    height: 50px;
    position: absolute;
    background-color: #6c63ff;
}
@keyframes Animate-bash {
    from {
    width: 10px;
}
to {
    width: 90%}
}@-webkit-keyframes Animate-bash {
    from {
    width: 10px;
}
to {
    width: 90%}
}@-moz-keyframes Animate-bash {
    from {
    width: 10px;
}
to {
    width: 90%}
}@-o-keyframes Animate-bash {
    from {
    width: 10px;
}
to {
    width: 90%}
}

#Skill-PythonCore {
    animation: Animate-PythonCore 4s;
    -webkit-animation: Animate-PythonCore 4s;
    -moz-animation: Animate-PythonCore 4s;
    -o-animation: Animate-PythonCore 4s;
    border-radius:20px;
    width: 90%;
    height: 50px;
    position: absolute;
    background-color: #6c63ff;
    overflow: hidden;
}
@keyframes Animate-PythonCore {
    from {
    width: 10px;
}
to {
    width: 90%}
}@-webkit-keyframes Animate-PythonCore {
    from {
    width: 10px;
}
to {
    width: 90%}
}@-moz-keyframes Animate-PythonCore {
    from {
    width: 10px;
}
to {
    width: 90%}
}@-o-keyframes Animate-PythonCore {
    from {
    width: 10px;
}
to {
    width: 90%}
}

#Skill-cloud {
    animation: Animate-cloud 4s;
    -webkit-animation: Animate-cloud 4s;
    -moz-animation: Animate-cloud 4s;
    -o-animation: Animate-cloud 4s;
    border-radius:20px;
    width: 40%;
    height: 50px;
    position: absolute;
    background-color: #6c63ff;
    overflow: hidden;
}
@keyframes Animate-cloud {
    from {
    width: 10px;
}
to {
    width: 40%}
}@-webkit-keyframes Animate-cloud {
    from {
    width: 10px;
}
to {
    width: 40%}
}@-moz-keyframes Animate-cloud {
    from {
    width: 10px;
}
to {
    width: 40%}
}@-o-keyframes Animate-cloud {
    from {
    width: 10px;
}
to {
    width: 40%}
}

#Skill-PyTorch {
    animation: Animate-PyTorch 4s;
    -webkit-animation: Animate-PyTorch 4s;
    -moz-animation: Animate-PyTorch 4s;
    -o-animation: Animate-PyTorch 4s;
    border-radius:20px;
    width: 70%;
    height: 50px;
    position: absolute;
    background-color: #6c63ff;
}
@keyframes Animate-PyTorch {
    from {
    width: 10px;
}
to {
    width: 70%}
}@-webkit-keyframes Animate-PyTorch {
    from {
    width: 10px;
}
to {
    width: 70%}
}@-moz-keyframes Animate-PyTorch {
    from {
    width: 10px;
}
to {
    width: 70%}
}@-o-keyframes Animate-PyTorch {
    from {
    width: 10px;
}
to {
    width: 70%}
}

#Skill-latex {
    animation: Animate-latex 4s;
    -webkit-animation: Animate-latex 4s;
    -moz-animation: Animate-latex 4s;
    -o-animation: Animate-latex 4s;
    border-radius:20px;
    width: 95%;
    height: 50px;
    position: absolute;
    background-color: #6c63ff;
}
@keyframes Animate-latex {
    from {
    width: 10px;
}
to {
    width: 95%}
}@-webkit-keyframes Animate-latex {
    from {
    width: 10px;
}
to {
    width: 95%}
}@-moz-keyframes Animate-latex {
    from {
    width: 10px;
}
to {
    width: 95%}
}@-o-keyframes Animate-latex {
    from {
    width: 10px;
}
to {
    width: 95%}
}

#Skill-vc-ci-cd {
    animation: Animate-vc-ci-cd 4s;
    -webkit-animation: Animate-vc-ci-cd 4s;
    -moz-animation: Animate-vc-ci-cd 4s;
    -o-animation: Animate-vc-ci-cd 4s;
    border-radius:20px;
    width: 60%;
    height: 50px;
    position: absolute;
    background-color: #6c63ff;
    overflow: hidden;
}
@keyframes Animate-vc-ci-cd {
    from {
    width: 10px;
}
to {
    width: 60%}
}@-webkit-keyframes Animate-vc-ci-cd {
    from {
    width: 10px;
}
to {
    width: 60%}
}@-moz-keyframes Animate-latex {
    from {
    width: 10px;
}
to {
    width: 60%}
}@-o-keyframes Animate-vc-ci-cd {
    from {
    width: 10px;
}
to {
    width: 60%}
}

#Skill-DSA {
    animation: Animate-DSA 4s;
    -webkit-animation: Animate-DSA 4s;
    -moz-animation: Animate-DSA 4s;
    -o-animation: Animate-DSA 4s;
    border-radius:20px;
    width: 50%;
    height: 50px;
    position: absolute;
    background-color: #6c63ff;
    overflow: hidden;
}
@keyframes Animate-DSA {
    from {
    width: 10px;
}
to {
    width: 50%}
}@-webkit-keyframes Animate-DSA {
    from {
    width: 10px;
}
to {
    width: 50%}
}@-moz-keyframes Animate-DSA {
    from {
    width: 10px;
}
to {
    width: 50%}
}@-o-keyframes Animate-DSA {
    from {
    width: 10px;
}
to {
    width: 50%}
}

#Skill-RTW {
    animation: Animate-RTW 4s;
    -webkit-animation: Animate-RTW 4s;
    -moz-animation: Animate-RTW 4s;
    -o-animation: Animate-RTW 4s;
    border-radius:20px;
    width: 90%;
    height: 50px;
    position: absolute;
    background-color: #6c63ff;
    overflow: hidden;
}
@keyframes Animate-RTW {
    from {
    width: 10px;
}
to {
    width: 90%}
}@-webkit-keyframes Animate-RTW {
    from {
    width: 10px;
}
to {
    width: 90%}
}@-moz-keyframes Animate-RTW {
    from {
    width: 10px;
}
to {
    width: 90%}
}@-o-keyframes Animate-RTW {
    from {
    width: 10px;
}
to {
    width: 90%}
}

#Skill-IP {
    animation: Animate-IP 4s;
    -webkit-animation: Animate-IP 4s;
    -moz-animation: Animate-IP 4s;
    -o-animation: Animate-IP 4s;
    border-radius:20px;
    width: 80%;
    height: 50px;
    position: absolute;
    background-color: #6c63ff;
    overflow: hidden;
}
@keyframes Animate-IP {
    from {
    width: 10px;
}
to {
    width: 80%}
}@-webkit-keyframes Animate-IP {
    from {
    width: 10px;
}
to {
    width: 80%}
}@-moz-keyframes Animate-IP {
    from {
    width: 10px;
}
to {
    width: 80%}
}@-o-keyframes Animate-IP {
    from {
    width: 10px;
}
to {
    width: 80%}
}


.Skill-Area {
    z-index: 1;
    float: left;
    /* position: absolute; */
    margin-top: 8px;
    margin-left: 15px;
    text-shadow: none;
    color: #fff;
}

.Skill-Text {
    text-align: left;
    font-family: "Montserrat";
    letter-spacing: 5px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    font-size: 15px;
    text-shadow: 2px 2px 2px #d9f909;
    color: #3700ff;
}


@media only screen and (max-width : 950px){

    body,html{
      text-align: center;
      font-size: 16px;
      line-height: normal;
    }
}

 footer{
    padding-top: 2%;
    color: #868e96;
    text-align: center;
  }
